Is upgrading a Groupwise 2014 SP1 or SP2 installation to SLES 11 SP4 supported?
Any one try it and have any issues?

Thanks!